Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0537

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-0537
Last Modified 05 Sep 2008 04:46:35
Published 21 Feb 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0537

Summary

Multiple SQL injection vulnerabilities in page.php for iGeneric (iG) Shop 1.2 may allow remote attackers to execute arbitrary SQL statements via the (1) cats, (2) l_price, or (3) u_price parameters.

Vulnerable Systems

Application

  • Igeneric Free Shopping Cart 1.2


References

SECTRACK - 1013268

SECUNIA - 14369

BUGTRAQ - 20050221 [NOBYTES.COM: #5] iGeneric eShop 1.2 - Information Disclosure & Possible SQL Injection


Last Updated: 27 May 2016 10:39:50